Skip to content

bank-accounts


Get bank account

GET
/accounts/{accountUuid}/finances/v2/bank-accounts/{bankAccountUuid}

Get bank account of account

Authorizations

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
bankAccountUuid*
Type
string
Required
Format
"uuid"

Responses

Successful response

application/json
JSON
{
  
"data": {
  
  
"uuid": "string",
  
  
"name": "string",
  
  
"bankName": "string",
  
  
"bankAddress": "string",
  
  
"bankCity": "string",
  
  
"iban": "string",
  
  
"bic": "string",
  
  
"currencyCode": "string",
  
  
"qrBill": {
  
  
  
"active": true,
  
  
  
"qrIban": "string",
  
  
  
"besrId": "string"
  
  
},
  
  
"isActive": true,
  
  
"isDefault": true,
  
  
"bankId": 0,
  
  
"bankLastSync": "string",
  
  
"bankSyncStatus": "string",
  
  
"bankConnectionType": "string",
  
  
"accAccountUuid": "string",
  
  
"paymentOrderExportStatusSetting": "string",
  
  
"eBankingImportSetting": "string",
  
  
"eBankingImportPayrolls": true,
  
  
"eBankingImportCollectivePayments": true,
  
  
"id": 0
  
},
  
"message": "string",
  
"status": 200,
  
"meta": {
  
}
}

Playground

Authorization
Variables
Key
Value

Samples